                           * { padding: 0; margin: 0; }

html, body {
padding: 0;
  margin: 0;
  height: 100%;
}

body {
padding: 0;
  margin: 0;
  height: 100%;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 13px;
 background-color: #302826;
 background-image: url(../../images/background-1680.jpg);
 background-repeat: no-repeat;
 background-position: center bottom;
 font-family: "Trebuchet MS", sans-serif;
 overflow: hidden;
 scrollbar-arrow-color: #988D8D; 
 scrollbar-base-color: #5A4C4C; 
 scrollbar-track-color: #5F5859; 
 scrollbar-highlight-color:#4C4645; 
 scrollbar-shadow-color:#3C3635; 
 }

#main p {
 padding: 10px;
 
}

.invisible {
display:none;
}



#horizon2 {
	margin-top:8%;

}

#wrapper {

	background-color: transparent;
	position: relative;
	text-align: left;
	width: 908px;
	height: 483px;
	margin: 0px auto;
	}

#main { 
 background-image: url(../images/main-left.jpg);
 background-repeat: no-repeat;
 float: left;
 color: #333;
 height: 435px;
 width: 309px;
}

#header {
 color: #333;
 width: 100%;
 float: left;
 height: 46px;
 background-image: url(../images/header-long.jpg);
 background-repeat: no-repeat;

}

#footer { 
 width: 908px;
 height: 50px;
 clear: both;
 background-image: url(../images/footer.jpg);
}

#left { 
 background-image: url(../images/column_left.jpg);
  background-repeat: no-repeat;
 height: 435px;
 width: 55px;
 float: left;
}

#right { 
background-image: url(../images/right.jpg);
height: 425px;
width: 499px;
display: inline;
float: left;
overflow: auto;
}

/*na podstronie clients jest inny layout z innym divem na loga */
#right-clients { 
 background-image: url(../images/right-clients-logos.jpg);
   background-repeat: no-repeat;
 height: 425px;
 width: 499px;
 float: left;
  display: inline;
 overflow: auto;

}

#right-bottom { 
 background-image: url(../images/right-bottom.jpg);
   background-repeat: no-repeat;
 height: 10px;
 width: 499px;
 float: left;
  display: inline;
 overflow: auto;

}

#right .mod_customnav {
margin-bottom: -18px;
}

#right-end { 
 background-image: url(../images/right-end.jpg);
 background-repeat: no-repeat;
 height: 435px;
 width: 45px;
 float: right;
}



.active .menu-item1 {
display: block;
position: absolute;
right:502px;
top:0px;
width: 49px;
height: 46px; 
background: url(../images/menu-current/menu-01-about.jpg);
background-repeat: no-repeat;
}

a.menu-item1 {
display: block;
position: absolute;
right:502px;
top:0px;
width: 49px;
height: 46px; 
background: url(../images/menu-off/menu-01-about.jpg);
background-repeat: no-repeat;

}

a:hover.menu-item1 {

display: block;
position: absolute;
right:502px;
top:0px;
width: 49px;
height: 46px; 
background: url(../images/menu-on/menu-01-about.jpg);
background-repeat: no-repeat;
}




.active .menu-item2 {
display: block;
position: absolute;
right:443px;
top:0px;
width: 59px;
height: 46px;
background: url(../images/menu-current/menu-02-portfolio.jpg);
background-repeat: no-repeat;
}

a.menu-item2 {
display: block;
position: absolute;
right:443px;
top:0px;
width: 59px;
height: 46px;
background: url(../images/menu-off/menu-02-portfolio.jpg);
background-repeat: no-repeat;
}

a:hover.menu-item2 {
display: block;
position: absolute;
right:443px;
top:0px;
width: 59px;
height: 46px; 
background: url(../images/menu-on/menu-02-portfolio.jpg);
background-repeat: no-repeat;
}

.active .menu-item3 {
display: block;
position: absolute;
right:396px;
top:0px;
width: 47px;
height: 46px;
background: url(../images/menu-current/menu-03-music.jpg);
background-repeat: no-repeat;
}

a.menu-item3 {
display: block;
position: absolute;
right:396px;
top:0px;
width: 47px;
height: 46px;
background: url(../images/menu-off/menu-03-music.jpg);
background-repeat: no-repeat;
}

a:hover.menu-item3 {
display: block;
position: absolute;
right:396px;
top:0px;
width: 47px;
height: 46px; 
background: url(../images/menu-on/menu-03-music.jpg);
background-repeat: no-repeat;
}

.active .menu-item4 {
display: block;
position: absolute;
right:349px;
top:0px;
width: 47px;
height: 46px;
background: url(../images/menu-current/menu-04-clients.jpg);
background-repeat: no-repeat;
}

a.menu-item4 {
display: block;
position: absolute;
right:349px;
top:0px;
width: 47px;
height: 46px;
background: url(../images/menu-off/menu-04-clients.jpg);
background-repeat: no-repeat;
}

a:hover.menu-item4 {
display: block;
position: absolute;
right:349px;
top:0px;
width: 47px;
height: 46px; 
background: url(../images/menu-on/menu-04-clients.jpg);
background-repeat: no-repeat;
}


.active .menu-item5 {
display: block;
position: absolute;
right:277px;
top:0px;
width: 72px;
height: 46px;
background: url(../images/menu-current/menu-05-guestbook.jpg);
background-repeat: no-repeat;
}

a.menu-item5 {
display: block;
position: absolute;
right:277px;
top:0px;
width: 72px;
height: 46px;
background: url(../images/menu-off/menu-05-guestbook.jpg);
background-repeat: no-repeat;
}

a:hover.menu-item5 {
display: block;
position: absolute;
right:277px;
top:0px;
width: 72px;
height: 46px; 
background: url(../images/menu-on/menu-05-guestbook.jpg);
background-repeat: no-repeat;
}


.active .menu-item6 {
display: block;
position: absolute;
right:224px;
top:0px;
width: 53px;
height: 46px;
background: url(../images/menu-current/menu-06-contact.jpg);
background-repeat: no-repeat;
}

a.menu-item6 {
display: block;
position: absolute;
right:224px;
top:0px;
width: 53px;
height: 46px;
background: url(../images/menu-off/menu-06-contact.jpg);
background-repeat: no-repeat;
}

a:hover.menu-item6 {
display: block;
position: absolute;
right:224px;
top:0px;
width: 53px;
height: 46px; 
background: url(../images/menu-on/menu-06-contact.jpg);
background-repeat: no-repeat;
}



.active .portfolio-sqr {
display: inline;
float: left;
padding: 4px 4px 4px 4px;
width: 11px;
height: 11px;
background: url(../images/portfolio-sqr-selected.jpg);
background-repeat: no-repeat;
}

a.portfolio-sqr {
display: inline;
float: left;
padding: 4px 4px 4px 4px;
width: 11px;
height: 11px;
background: url(../images/portfolio-sqr-off.jpg);
background-repeat: no-repeat;
}

a:hover.portfolio-sqr {
display: inline;
float: left;
padding: 4px 4px 4px 4px;
width: 11px;
height: 11px; 
background: url(../images/portfolio-sqr-on.jpg);
background-repeat: no-repeat;
}



#squares {

margin-left: 15px;
margin-top: 15px;
margin-right: 20px;
margin-bottom: 0px;




}

.portfolio-nav-label{
font-size: 11px;
color: #BC9F9B; 
position: relative;
top: -2px;
font-weight: normal; 
color: #88908C;
margin-bottom: 5px;
}


#main h1 {
margin-top: 15px;
margin-left: 15px;
font-size: 14px;
color: #BC9F9B;
}



#main p {
font-size: 12px;
margin-top: 8px;
margin-left: 5px;
margin-right: 22px;
text-align: justify;
color: #A8908C;
}

/* 4 RIGHT AREA: */


p .portfolio-external-link {
position: relative;
left: 392px;
top: 2px;
display: block;
width: 47px;
height: 17px; 
background: url(../images/www-icon.jpg);
background-repeat: no-repeat;
}

p a.portfolio-external-link {

background: url(../images/www-icon.jpg);
background-repeat: no-repeat;
}

p a:hover.portfolio-external-link {

background: url(../images/www-on-icon.jpg);
background-repeat: no-repeat;
}

#right h1 {
font-size: 14px;
color: #BC9F9B;
margin-top: -5px;
margin-bottom: 15px;
font-weight: bold;
}

#right h2 {
color: #BC9F9B;
font-size: 12px;
font-weight: bold;
}

#right p {
color: #A8908C;
font-size: 12px;
text-align: justify;

}



.description {
margin-top: 10px;

}
/*wszystko co wewnątrz artykulu w prawym oknie */
#right .mod_article {

	margin: 20px 22px 10px 27px;

}

#right .mod_article block {

overflow: hidden;

}





/*wszystko co wewnątrz artykulu w prawym oknie */


/*W PRZYPADKU UMIESZCZANIA OBRAZKA W PORTFOLIO KORYGUJEMY LEWY MARGINES*/


#portfolio-gfx-right .ce_image {
	margin-left: -10px;
	margin-top: -5px;
	
}
/* oraz pozycje gorna ikony www z uwagi na ramke obrazka */
#portfolio-gfx-right .portfolio-external-link {
	position: relative;
	top: -5px;
	left: 393px;
}
/*W PRZYPADKU UMIESZCZANIA OBRAZKA W PORTFOLIO KORYGUJEMY LEWY MARGINES*/


.mod_pluginmp3 h2 {
margin-top:10px;
} 

/* Breadcrumb Nav  
#BN {
position: relative;
font-size: 10px;
top: -15px;
left: 0px;
color: #7A6A6D;
}

#BN a:hover {
text-decoration: underline;
}

#BN a {
color: #7A6A6D;
}

#BN .active {
color: #7A6A6D;
}
 Breadcrumb Nav  */
 
a:hover {
color: #fC9Fab;
text-decoration: underline;
}

a {
color: #dC9Fab;
text-decoration: none;
}

.active {
color: #dC9Fab;
}

strong {
color: #BC9F9B;
}

/*nawigacja katalogu music */

ul .music-nav {
margin-left: 8px;
list-style: none;
}

li .music-nav {
font-weight: bold;
font-size: 11px;
list-style: none;
}



.active {

text-decoration: underline;

}

#copyright-notice {
margin: 50px 35px 25px 15px;


} 

#copyright-notice p {
font-size: 11px;
} 

/* formularz kontaktowy */
#contact-form {
font-size: 12px;
margin-top: 8px;
margin-left: 5px;
margin-right: 22px;
text-align: left;
color: #A8908C;
}

#f2 td {
padding: 2px;

vertical-align: top;
}

.submit.send-button {
position: relative;
left: 286px;
}

.mandatory.error {
color: #D64B44;
font-weight: bold;
}



/*
p.error {
visibility: hidden;
}

#ctrl_7.text.mandatory.error {
position:relative;
top: -18px;
}

#ctrl_10.text.mandatory.error {
position:relative;
top: -18px;
}

#ctrl_11#.textarea.mandatory.error {
position:relative;
top: -18px;
}

*/
  

.header-about-page {
margin: 0px;
padding: 0px;
}

#clients-logos {

}

/** GB *//

#guestbookform {


}

#guestbookform fieldset {
color: #A8908C;
margin-top: 25px;
margin-left: 15px;
border: none;
}

#guestbookform .submit {
cursor: pointer;
margin-left: 10px;
}

#notice {
margin-top: 5px;
margin-left: 15px;
font-size: 10px;
color: #A8908C;
}

#guestbook-list h3 {

font-size: 14px;
color: #BC9F9B;
}

#guestbook-list h3 .entry_date {

font-size: 11px;
color: #7E6B6C;
}

.entry-content {
font-size: 12px;
margin-top: 8px;
margin-bottom: 20px;
margin-right: 10px;

text-align: justify;
color: #A8908C;
}

.ctrl_gbcaptcha {
margin-left: 20px;  
}

.captcha_text.mandatory {
display: block;
margin-top: -20px;
}


.ce_fblikeit {
margin-left: 16px;

}

/*

#guestbookform p.error {
visibility: hidden;
display:inline;
}

p .error {
color: #A8908C;
height: 1px;
}



input#ctrl_gbname {
position: absolute;
left: 64px;

}
input#ctrl_gbemail {
position: absolute;
left: 64px;
}

input#ctrl_gbemail.mandatory.error {
position: absolute;
top:22px;
left: 64px;
}

input#ctrl_gbwebsite.mandatory.error {
position: absolute;
top:2px;
left: 64px;
}

input#ctrl_gbwebsite {
position: absolute;
left: 64px;
}

#guestbookform .submit_container {
margin-top: 20px;
margin-bottom: 10px;
}


/*